GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
timeout_encoding.c File Reference
`#include "src/core/transport/chttp2/timeout_encoding.h"`
`#include <stdio.h>`
`#include <string.h>`

## Functions
void | grpc_chttp2_encode_timeout (gpr_timespec timeout, char *buffer)
int | grpc_chttp2_decode_timeout (const char *buffer, gpr_timespec *timeout)

## Function Documentation

int grpc_chttp2_decode_timeout | ( | const char * | buffer,
|  | gpr_timespec * | timeout
| ) |  |

void grpc_chttp2_encode_timeout | ( | gpr_timespec | timeout,
|  | char * | buffer
| ) |  |